*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:'Poppins',sans-serif;
    background:#f5f5f5;
    color:#222;
}

img{
    width:100%;
    display:block;
}

.main-profile{
    max-width:500px;
    margin:auto;
    background:#fff;
    min-height:100vh;
}




/* HERO SECTION */

.hero-section{
    width:100%;
    max-width:500px;
    margin:auto;
    background:#fff;
    border-radius:0 0 35px 35px;
    overflow:hidden;
    position:relative;
}

/* SLIDER */

.hero-slider{
    position:relative;
    width:100%;
    height:350px;
    overflow:hidden;
}

.slide{
    position:absolute;
    width:100%;
    height:100%;
    opacity:0;
    transition:1s;
}

.slide.active{
    opacity:1;
}

.slide img{
    width:100%;
    height:100%;
    object-fit:cover;
}

/* OVERLAY */

.slider-overlay{
    position:absolute;
    bottom:40px;
    left:20px;
    z-index:5;
    color:#fff;
}

.slider-overlay h4{
    font-size:15px;
    margin-bottom:10px;
    letter-spacing:1px;
    color:#d4ffda;
}

.slider-overlay h1{
    font-size:38px;
    line-height:1.2;
    margin-bottom:10px;
    font-weight:800;
}

.slider-overlay p{
    font-size:16px;
    color:#eee;
}

/* DARK OVERLAY */

.hero-slider::after{
    content:'';
    position:absolute;
    width:100%;
    height:100%;
    left:0;
    top:0;
    background:linear-gradient(
        to top,
        rgba(0,0,0,0.8),
        rgba(0,0,0,0.1)
    );
    z-index:1;
}

/* PROFILE */

.profile-box{
    text-align:center;
    padding:0 20px 40px;
    position:relative;
}

.profile-logo{
    width:120px;
    height:120px;
    margin:auto;
    margin-top:-60px;
    background:#fff;
    border-radius:30px;
    padding:8px;
    box-shadow:0 10px 25px rgba(0,0,0,0.15);
    position:relative;
    z-index:10;
}

.profile-logo img{
    width:100%;
    height:100%;
    object-fit:cover;
    border-radius:25px;
}

.hero-content h2{
    font-size:30px;
    margin-top:20px;
    margin-bottom:10px;
    color:#222;
}

.hero-content span{
    color:#666;
    font-size:16px;
    line-height:1.7;
}